 @import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800;900&display=swap');

#wrap {
	width:100%;
	padding:0px;
	float:left;
	margin:0 auto;
	border-top:3px solid #075894; 

	
}




#top        {width:100%; float:left; background-color:#fff; border-bottom:1px solid #ddd;  padding:3% 0px 5% 0px; }
.mn         {float:left; width:20%;  }
.logo       {float:left; width:60%; text-align:center;}
.call      {float:left; width:20%; text-align:right;}

.main_vi        {width:100%; float:left; margin-bottom:2%;  border-bottom:1px solid #ddd;}
.main_pt     {width:100%; float:left; margin:5% 0 0px 0; }
.main_pt_     {width:45.5%; float:left; margin:0 2% 0 2%;}
.main_pt_img   {width:100%; background-color:#ddd; float:left; border:1px solid #ddd; }
.main_pt_t         {width:100%;  font:normal 13px "pretendard","Malgun Gothic","arial"; text-align:center; float:left; padding-top:3%;}

.plus_btn     {width:100%; background-color:#3f4751; padding:12px 0 10px 0; float:left; margin-top:8%; text-align:center;}


#footer          {width:100%; float:left; margin-top:15%; border-top:1px solid #ddd; padding-top:2.5%;}
.footer_img      { width:30%; margin:0 auto; text-align:center; margin-bottom:15px;}
.f_btn           {width:70px; padding:3px 0 7px 0; float:left; text-align:center;  font-size:1em;  border:1px solid #ddd; }
.footer_t         {-webkit-text-size-adjust:none; font-size:0.9em;  margin-top:20px;  color:#555; background-color:#f2f4f4; line-height:1.3em; width:100%; float:left; text-align:center; padding:10px 0 10px 0;}
.footer_t02         {font-size:0.9em;  color:#888; background-color:#eaeaea;line-height:1.2em; width:100%; float:left; text-align:center; padding:10px 0 10px 0;}

.f_btn a:link		{font:normal 12px Malgun Gothic;   color:#666;  text-decoration:none;}
.f_btn a:hover	    { font:normal 12px Malgun Gothic; color:#666;  text-decoration:none;}
.f_btn a:active	    { font:normal 12px Malgun Gothic; color:#666;  text-decoration:none;}
.f_btn a:visited	      {font:normal 12px Malgun Gothic;   color:#666;  text-decoration:none;}



.navi              {width:100%; background-color:#fff; border-top:2px solid #075894;float:left; }

.navi_t               {-webkit-text-size-adjust:none; width:100%; background:url('/img/mn_bg.png')no-repeat center right; background-color:#fff;  font-size:1em;  border-bottom:1px solid #ddd;}


.navi_t  a {
	display:inline-block;
     padding:17px 0 17px 0px;
    width:100%;
	height:100%;
	color:#666;
	
}

.navi_t a:hover	{  width:100%; height:100%; font-size:1em; font-weight:600; color:#fff; background:url('/img/mn_bg_ov.png')  no-repeat center right;  background-color:#085793; }
.navi_t a:active  {  width:100%; height:100%;  font-size:1em; font-weight:600; color:#fff; background:url('/img/mn_bg_ov.png')  no-repeat center right; background-color:#085793;  }

.navi_t_         {width:80%; float:left;}
.navi_icon       {width:10%; float:right;}


.navi_t_s               {-webkit-text-size-adjust:none; width:100%;  color:#6e6e6e; font-size:1em;  border-bottom:1px solid #ddd;   background:url('/img/mn_bg02.png')  no-repeat center right;  background-color:#f5f5fa;}


.navi_t_s  a {
	display:inline-block;
     padding:15px 0 15px 0px;
    width:100%;
	height:100%;
	color:#6e6e6e;
	
}

.navi_t_s a:hover	{  width:100%; height:100%; font-size:1em; font-weight:600; color:#6e6e6e;  background:url('/img/mn_bg02.png')  no-repeat center right;   background-color:#f5f5fa;  }
.navi_t_s a:active	{  width:100%; height:100%;  font-size:1em; font-weight:600; color:#6e6e6e;  background:url('/img/mn_bg02.png')  no-repeat center right;   background-color:#f5f5fa; }


.navi_t_               {width:100%; float:left; padding:0 0 0 0px; }



.guide            {width:98%; text-align:right; padding:2% 2% 2% 0;  color:#333; font:normal 12px "pretendard","Malgun Gothic","arial"; border-top:1px solid #ddd; border-bottom:1px solid #ddd; float:right;}


.sub_ct       {width:100%; padding:50px 3% 0 3%; display:inline-block; box-sizing:border-box; background-color:#fff;}

.tt       { font:bold 20px "pretendard","Malgun Gothic","arial";float:left; padding-top:2%; width:100%;}
.tt02       { font:normal 25px "pretendard","arial","arial"; float:left; padding-top:2%; width:100%; line-height:20px;}
.tt03       { font:bold 30px "pretendard","Malgun Gothic","arial"; float:left; padding-top:2%; width:100%;  }

/* ±Û¾²±â*/

table.join03				{width:100%; height:100%; float:left; margin-top:4%; border:1px solid #ddd; text-align:left;}
table.join03 td				{padding:2%; border-bottom:1px solid #e9e9e9; font:normal 13px Malgun Gothic; }

.text_p           {font-size:13px; font-weight:bold; text-align:center;}


.textarea01			{color:#666; height:57px;  font:normal 14px "pretendard","Malgun Gothic","arial";  padding:5px; line-height:20px; border:1px solid #ddd; }

.btn_01                  {width:50%;  text-align:center; float:left; padding:13px 0 15px 0; background-color:#0095d5;  font:bold 15px "pretendard","Malgun Gothic","arial";  color:#fff;}
.btn_02                  {width:50%; text-align:center; float:left; padding:13px 0 15px 0; background-color:#7c7c7c;  font:bold 15px "pretendard","Malgun Gothic","arial";  color:#fff;}

.btn_01 a:link	{color:#fff; }
.btn_01 a:hover	{color:#fff;}
.btn_01 a:active	{color:#fff;}
.btn_01 a:visited	{color:#fff;}

.btn_02 a:link	{color:#fff; }
.btn_02 a:hover	{color:#fff;}
.btn_02 a:active	{color:#fff;}
.btn_02 a:visited	{color:#fff;}




 .btn_c_p              {float:left;  margin:5% 0 0 0;  width:100%;}


.input01           {}

.text_box             {-webkit-text-size-adjust:none; width:100%; float:Left;  font-size:1em; line-height:1.3em;}
.text_box_c            {-webkit-text-size-adjust:none; text-align:center; width:100%; float:Left;   font-size:0.95rem; line-height:1.5em; color:#555s}
.text_box_tt        {width:100%; float:Left; color:#21428c; text-align:center; padding-top:20px; font:bold 22px "pretendard","Malgun Gothic","arial";  letter-spacing:-1px;}
.text_box_tt_        {width:100%; float:Left; color:#21428c; text-align:center; padding-top:20px; font:bold 25px "pretendard","Malgun Gothic","arial";  letter-spacing:-1px;}
.text_box_img        {width:100%; float:Left; text-align:center; padding-top:7px;}


.ing_img         {text-align:center; margin-top:15px;    width:100%; }
.ing_img     img    { max-width:300px;   border:1px solid #ddd;  }
.pf_info_box          {width:100%; float:left; margin:15px 0 0 0px; border-top:2px solid #0b4366;}
.pf_info_box   tr       {border-bottom:1px solid #ddd;}
.pf_info01             {font:bold 13px "pretendard","Malgun Gothic","arial"; width:25%;   background-color:#f4f4f4; 
                       padding:10px 0 10px 10px;}
.pf_info02             {font:normal 13px "pretendard","Malgun Gothic","arial"; width:70%;  padding:10px 0 10px 10px; }

.percentbg             {width:400px; background:url('/common/img/portfolio/list_percentbg.gif') no-repeat;  height:30px;}
.percentbg10           {width:40px; background-color:#0b4366; height:10px; }
.percentbg20           {width:80px; background-color:#0b4366; height:10px; }
.percentbg30           {width:115px; background-color:#0b4366; height:10px; }
.percentbg40           {width:150px; background-color:#0b4366; height:10px; }
.percentbg50           {width:185px; background-color:#0b4366; height:10px; }
.percentbg60           {width:225px; background-color:#0b4366; height:10px; }
.percentbg70           {width:260px; background-color:#0b4366; height:10px; }
.percentbg80           {width:300px; background-color:#0b4366; height:10px; }
.percentbg90           {width:335px; background-color:#0b4366; height:10px; }
.percentbg100           {width:390px; background-color:#0b4366; height:10px; }




/* ¿¬Çõ 230720 */
.history_wrap{border-top:1px solid #ccc;border-bottom:1px solid #ccc;box-sizing:border-box;display:flex;flex-wrap:wrap;font-family:'pretendard';padding: 30px 20px;color:#333}	
.history_wrap:first-child{border-top:1px solid #555;}	
.history_wrap:last-child{border-bottom:1px solid #555;}	
.history_wrap .history_tit{font-size:2.7em;font-weight:800;width:100%;font-family:'mulish'; color:#00355d

}
.history_wrap .history_txt{font-size:1.1em;width:100%;display:flex;gap:20px;flex-direction:column;padding:20px 0;}
.history_wrap .history_txt dl{display:flex;align-items:baseline}
.history_wrap .history_txt dt{font-weight:800;margin-right:20px;font-family:'mulish';color:#444;font-size:1.1em;}
.history_wrap .history_txt dd{color:#555;font-family:'pretendard';line-height:1.3;word-break:keep-all;}
.history_wrap .history_txt p{margin-bottom:10px}